Bug 2928 - The PCMCIA package included with the RH6.0 kernel is missing some files.
The PCMCIA package included with the RH6.0 kernel is missing some files.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-19 12:29 EDT by abed
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-18 12:57:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description abed 1999-05-19 12:29:02 EDT
I compiled the kernel. Then from the
/usr/src/linux/pcmcia-3.0.9 directory I did make config,
make all I got the following error message:

no rule to make
/usr/src/linux/include/linux/modules/nls_cp437.ver needed by
i82365.o

(This use to work with RH5.2 also).

Note the above file (nls_cp437.ver) is not available in my
system.

I have the kernel that comes with RH6.0 (2.2.5-x)

Thanks,
Comment 1 Derek Tattersall 1999-05-19 15:24:59 EDT
Could not find nls_cp437.ver in the kernel source tree.
Comment 2 abed 1999-05-20 18:33:59 EDT
If you do:

make clean then followed by make config and then make all; make
install then all will work fine (so I was missing the make clean).
Comment 3 Cristian Gafton 1999-06-18 12:57:59 EDT
this is user error.

Note You need to log in before you can comment on or make changes to this bug.